/* 角色介紹 */
.yzj_hunter {
  width: 100%;
  position: relative;
  top: 2.25rem;
  height: 12rem;
}

.swiper-lazy {
  z-index: 5;
}



/* 標題 */
.yzj_hunter-title-pc {
  width: 7.34rem;
  height: 1.82rem;
  background: url(../image/section3/yzj_hunter_title.png) no-repeat;
  background-size: 100%;
  position: relative;
  left: 50%;
  margin-left: -3.67rem;
  z-index: 2;
}


.hunter-info .yzj_hunter-swiper {
  width: 10.26rem;
  height: 7.63rem;
  overflow: hidden !important;
  left: 0.66rem;
  top: 0.13rem;
}

/* 角色介绍 */
.hunter {
  width: 100%;
  height: 10.2rem;
  position: relative;
  margin-top: 1rem;
}

.hunter .hunter-title-pc {
  width: 8.3rem;
  height: 0.98rem;
  /* margin: 0 auto; */
  background: url(../image/section4/dule-title.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0.2rem;
  left: 50%;
  margin-left: -4.15rem;
}

.hunter .hunter-info {
  width: 18.08rem;
  height: 8.29rem;
  position: absolute;
  background: url('../image/section4/hunter-info.png') no-repeat;
  background-size: 100%;
  top: 1.5rem;
  left: 50%;
  margin-left: -9.04rem;

}


.hunter .hunter-swiper-pc {
  padding-top: 0.4rem;
}

.hunter .hunter-info .swiper-slide div {
  position: absolute;
}

.hunter .hunter-info .swiper-slide .hunter-pic {
  left: 3.1rem;
  top: -0.2rem;

}



.swiper-icon {
  width: 3.595rem;
  height: 2.05rem;
  /* position: absolute;
  left: 0.09rem;
  top: 4.8rem; */
  border-style: none;
}


.hunter .hunter-info .swiper-slide .hunter-right {
  width: 6.43rem;
  height: 5.31rem;
  right: 3.6rem;
  top: 0.2rem;
}


.hunter-swiper-pagination {
  position: absolute;
  top: 2.95rem;
  right: 13.305rem;
  display: flex;
  background: url(../image/section3/spwer-page-bg.png) no-repeat;
  background-size: 100%;
  width: 1.04rem;
  height: 5.47rem;
}



.hunter-swiper-pagination .swiper-pagination-bullet {
  /* width: 2.5rem;
  height: 1.6rem; */
  /* margin-right: 0.4rem; */
  /* width: 0.85rem;
  height: 0.73rem; */
  opacity: 1;
  border-radius: 0% !important;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(1) {
  background: url(../image/section3/spwer-page-1.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: -0.05rem;
  left: 0.05rem;
  width: 0.9rem;
  height: 1.2rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(2) {
  background: url(../image/section3/spwer-page-2.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 1.35rem;
  left: 0.06rem;
  width: 0.90rem;
  height: 1.2rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(3) {
  background: url(../image/section3/spwer-page-3.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 2.75rem;
  width: 0.9rem;
  height: 1.2rem;
  left: 0.06rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(4) {
  background: url(../image/section3/spwer-page-4.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 4.21rem;
  width: 0.90rem;
  height: 1.2rem;
  left: 0.06rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(5) {
  background: url(../image/section3/spwer-page-5.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 4.3rem;
  width: 0.85rem;
  height: 0.84rem;
  left: 4.2rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(6) {
  background: url(../image/section3/spwer-page-6.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 4.3rem;
  width: 0.85rem;
  height: 0.84rem;
  left: 5.25rem;
}

/* .hunter-swiper-pagination .swiper-pagination-bullet:nth-child(4) {
  background: url(../image/hunter/spwer-page-4.png) no-repeat;
  background-size: 100%;
}
.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(5) {
  background: url(../image/hunter/spwer-page-5.png) no-repeat;
  background-size: 100%;
}
.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(6) {
  background: url(../image/hunter/spwer-page-6.png) no-repeat;
  background-size: 100%;
} */
.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(1).swiper-pagination-bullet-active {
  background: url(../image/section3/spwer-page-active-1.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: -0.44rem;
  left: -0.54rem;
  width: 2.06rem;
  height: 2.07rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(2).swiper-pagination-bullet-active {
  background: url(../image/section3/spwer-page-active-2.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0.96rem;
  left: -0.53rem;
  width: 2.06rem;
  height: 2.07rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(3).swiper-pagination-bullet-active {
  background: url(../image/section3/spwer-page-active-3.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 2.37rem;
  left: -0.53rem;
  width: 2.06rem;
  height: 2.07rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(4).swiper-pagination-bullet-active {
  background: url(../image/section3/spwer-page-active-4.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 3.8rem;
  left: -0.52rem;
  width: 2.06rem;
  height: 2.07rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(5).swiper-pagination-bullet-active {
  background: url(../image/section3/spwer-page-active-5.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 4.21rem;
  left: 4.12rem;
  width: 1.02rem;
  height: 1.01rem;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(6).swiper-pagination-bullet-active {
  background: url(../image/section3/spwer-page-active-6.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 4.2rem;
  left: 5.18rem;
  width: 1.02rem;
  height: 1.01rem;
}

.yzjbutton {
  width: 0.6rem;
  height: 0.67rem;
  position: absolute;
  cursor: pointer;
  z-index: 12;
  top: 5.75rem;
}

.hunter-swiper-button-prev {
  left: 6rem;
  background: url(../image/section3/swpier-prer.png) no-repeat;
  background-size: 100%;
}

.hunter-swiper-button-next {
  right: 7.05rem;
  background: url(../image/section3/swiper-next.png) no-repeat;
  background-size: 100%;
}

.gift {
  width: 100%;
  bottom: -0.7rem;
  position: absolute;
}

.gift .gift-title {
  width: 11.23rem;
  height: 1.42rem;
  background: url(../image/hunter/title2.png) no-repeat;
  background-size: 100%;
  margin: 0 auto;
}

.gift .gift-img {
  width: 12.49rem;
  height: 8.21rem;
  background: url(../image/hunter/gift.png) no-repeat;
  background-size: 100%;
  margin: 0.7rem auto 0;
}

.gift .gift-btn {
  display: block;
  position: absolute;
  cursor: pointer;
  width: 5rem;
  height: 1.22rem;
  background: url(../image/hunter/btn-gift.png) no-repeat;
  background-size: 100%;
  bottom: 1.4rem;
  left: 50%;
  transform: translateX(-50%);
}

.duel-box-tab {
  display: flex;
  margin-top: 0.2rem;
  justify-content: center;
}

.shopping-tab1 {
  width: 2.44rem;
  height: 0.7rem;
  background: url("../image/section4/tab1.png") no-repeat;
  background-size: 100%;
  cursor: pointer;
}

.shopping-tab-active {
  width: 2.44rem;
  height: 0.7rem;
  background: url("../image/section4/tab-0-active.png") no-repeat;
  background-size: 100%;
  cursor: pointer;
}

.shopping-tab.shopping-tab-active {
  width: 2.44rem;
  height: 0.7rem;
  background: url("../image/section4/tab-1-active.png") no-repeat;
  background-size: 100%;
  cursor: pointer;
}

.shopping-tab1.shopping-tab-active {
  width: 2.44rem;
  height: 0.7rem;
  background: url("../image/section4/tab-0-active.png") no-repeat;
  background-size: 100%;
  cursor: pointer;
}

.shopping-tab2 {
  width: 2.44rem;
  height: 0.7rem;
  background: url("../image/section4/tab-2.png") no-repeat;
  background-size: 100%;
  cursor: pointer;
  margin-left: 0.2rem;
}

.Stone {
  width: 7rem;
  height: 2rem;
  background: url("../image/section4/Stone.png") no-repeat;
  background-size: 100%;
  position: absolute;
  top: 5.5rem;
  left: 50%;
  transform: translateX(-50%);
}

.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}

.hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 250ms, opacity 250ms ease-in-out;
  position: absolute;
  z-index: -1;
}

.world .intro-pic {
  position: absolute;
  top: 0.5rem;
}

.hunter .btn-xia {
  bottom: 0.7rem;
}

/* 补充白线 */
.wxian {
  width: 12.05rem;
  height: 12.21rem;
  background: url(../image/section3/wxian.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 49%;
  left: 47%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}


/*  视频边框 */
.hunter-apng {
  width: 3.65rem;
  height: 2.11rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../image/section3/video-bg.png) no-repeat;
  background-size: 100%;
  position: absolute;
  left: 7.7rem;
  top: 4.5rem;
}

.yzj_hunter-swiper .swiper-wrapper .swiper-slide .hunter-pic {
  opacity: 0;
  /* transition: all .5s ease-in-out; */
}

.yzj_hunter-swiper .swiper-wrapper .swiper-slide-active .hunter-pic {
  opacity: 1;
  /* transition: all .5s ease-in-out; */
}

.yzj_hunter-swiper .swiper-wrapper .swiper-slide .hunter-pic img {
  transform: translateX(-.6rem) scale(.95);
}

.yzj_hunter-swiper .swiper-wrapper .swiper-slide-active .hunter-pic img:not(.s3_op) {
  position: absolute;
  transition: all .5s ease-in-out;
  transform: translateX(0rem) scale(1);
}

.yzj_hunter-swiper .swiper-wrapper .swiper-slide-active .hunter-pic img.s3_op {
  position: absolute;
  opacity: 0;

}

.yzj_hunter-swiper .swiper-wrapper .swiper-slide {
  transform: translateZ(0);
}

.yzj_hunter-swiper .swiper-wrapper .swiper-slide div {
  position: absolute;
}


/* 设置背景设置 */
.hunter-one,
.hunter-two,
.hunter-three,
.hunter-four {
  width: 10.26rem;
  height: 7.63rem;
  background: url(../image/section3/dzbg.png) no-repeat;
  background-size: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hunter-two {
  background: url(../image/section3/yhbg.png) no-repeat;
  background-size: 100%;
}

.hunter-three {
  background: url(../image/section3/fsbg.png) no-repeat;
  background-size: 100%;
}

.hunter-four {
  background: url(../image/section3/qmbg.png) no-repeat;

  background-size: 100%;
}


/* 性别切换男 */
.transformButton1 {
  width: 0.57rem;
  height: 0.42rem;
  background: url(../image/section3/transform1.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 5.45rem;
  left: 6.7rem;
  z-index: 10;
  cursor: pointer;
}

.transformButton1.op {
  width: .57rem;
  height: .42rem;
  background: url(../image/section3/transformactive1.png) no-repeat;
  background-size: 100%;
  top: 5.45rem;
  left: 6.7rem;
  z-index: 10;
  pointer-events: none;
}

/* 性别切换女 */
.transformButton2 {
  width: 0.57rem;
  height: 0.42rem;
  background: url(../image/section3/transform2.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 4.92rem;
  left: 6.7rem;
  z-index: 10;
  cursor: pointer;
}

.transformButton2.op {
  width: .57rem;
  height: .42rem;
  background: url(../image/section3/transformactive2.png) no-repeat;
  background-size: 100%;
  top: 4.92rem;
  left: 6.7rem;
  z-index: 10;
  pointer-events: none;

}
